#i2 {
  background-image:url(../image/home/wood_bg.jpg);
}
#i55 {
  padding:50px 24px 50px 24px;
  background-image:url(../image/home/wood_bg.jpg);
}
#i236 {
  margin:0px 0px 30px 0px;
}
#i202 {
  margin:0px 0px 30px 0px;
}
#i241 {
  margin:0px 0px 40px 0px;
}
#i247 {
  margin:0px 0px 50px 0px;
}
#i244 {
  margin:0px 0px 40px 0px;
}
#i250 {
  background-color:#3d2b1f;
  color:#ffffff;
}
#i250 dl dt {
  color:#ffffff;
  width:fit-content;
}
#i250 dl dd {
  color:#ffffff;
  width:fit-content;
}
#i251 {
  margin:30px 0px 0px 0px;
}
#i251 ul {
  gap: 15px;
}
#i254 {
  background-image:url(../image/home/wood_bg_dark.jpg);
}
@media screen and (min-width:641px) and (max-width:834px) {
  #i254 {
    padding:50px 24px 50px 24px;
  }
}
@media screen and (max-width:640px) {
  #i254 {
    padding:50px 24px 50px 24px;
  }
}
#i258 div.box {
  width:48dvw;
}
#i259 {
  padding:0px 0px 100px 0px;
  background-color:#F9F6F5;
}
#i265 {
  padding:120px 24px 120px 24px;
  background-color:#1A2E53;
}
#i263 {
  margin:0px 0px 50px 0px;
}
#i275 {
  background-color:#ffffff;
}
#i271 {
  margin:0px 0px 30px 0px;
}
